﻿/* ***********
FARBEN UND HINTERGRUENDE:
HGRUND-GRUEN: #8BBB13;
PINK: #E3004F;
HGRUND-GRAU-BODY: #E9E9EB;

FARBEN-SCHRIFTEN:
GRUEN: #8BBB13;
PINK: #E3004F;
TEXTFARBE: #444444;
LINKFARBE-PINK: #E3004F;

********** */


/* ************************
GENERELLE DEFINITIONEN
************************ */

html {
	height: 101%;
	}


 h1, h2, h3, h4, p, div, table {
	margin: 0px;
	padding: 0px;
	}

div.login fieldset {
	border: 0px;
	}


div.login fieldset div.control-group {
	float: none;
	clear: both;
	background: #FFF;
	}

div.login fieldset button {
	float: none;
	clear: both;
	background: #E3004F;
	border: 0px;
	color: #FFF;
	padding: 2px;
	margin: 20px 0px 0px 0px;
	font-size: 12px;
	}


div.login fieldset label {
	border: 0px;
	width: 120px;
	display: block;
	float: left;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	}

div.login fieldset input {
	border: 0px;
	width: 200px;
	display: block;
	float: left;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	border: 1px solid #666;
	}


div#inhalt ul.vergessen {
	float: none;
	clear: both;
	font-size: 12px;
	list-style: none;
	margin: 0px;
	padding: 20px 0px 0px 135px;
	}

div#inhalt ul.vergessen li {
	float: none;
	clear: both;
	font-size: 12px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}


/*  **** Grundformatierungen  **** */
body {
  background: #FFFFFF url(../images/hgrund_body.gif) repeat-x;
  font-family: Arial, "Lucida Grande", "Lucida Sans Unicode", Tahoma, Helvetica;
  font-size: 14px;
  line-height: 20px;
  margin : 0px;
  padding : 0px;
  /*text-align : center;*/
  }


.clear {
   float: none;
   clear:both;
   height: 1px;
   background-color:transparent;
   width: 1px;
	 }


#container {
	background: #FFFFFF url(../images/hgrund_container.gif) no-repeat;
	text-align: left;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0px;
	width: 950px;
	height: auto;
	}

/*  ++++++++++++++++++++++ */
/*  ++++ KOPF GESAMT ++++ */
#kopf_gesamt {
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 950px;
	height: 140px;
	}

/*  ++++ KOPF LINKS ++++ */
	#kopf_links {
		text-align: left;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		width: 600px;
		height: 140px;
		float: left;
	}


	/*  ++++ LOGO NETZWERK PFLANZENSAMMLUNGEN ++++ */
			#logo_netzwerk {
				/*	background: #F0F;*/
					text-align: left;
					padding: 6px 0px 0px 0px;
					margin: 0px 0px 0px 0px;
					width: 400px;
					height: 110px;
					float: left;
					}

				/* LOGIN */
				#container_login_logout {
					text-align: right;
					margin: 4px 0px 0px 0px;
					padding: 2px 0px 0px 0px;
					height: 22px;
          /*width: 150px;*/
					/*font-size: 12px;*/
          width: 175px;
          font-size: 16px;
					float: right;
					color: #5D5D5D;
					}


				#logout_funktion {
					margin: 0px;
					padding: 0px;
					float: left;
					}

					#logout_funktion form{
						margin: 0px 3px 0px 0px;
						padding: 0px;
						width: auto;
						}

				div#username_anzeigen {
					float: left;
					margin: 0px 2px 0px 2px;
					}

				div#profil_link_anzeigen {
					float: left;
					margin: 0px 2px 0px 2px;
					}


				div#container_login_logout a {
						color: #73A90B;
						text-decoration: none;
						font-weight: bold;
						}

					#login_funktion {
						margin: 0px;
						padding: 0px;
						float: right;
						}




				/*  ++++ NAVI ALLGEMEIN++++ */
				#nav_allgemein {
					text-align: left;
					padding: 6px 0px 0px 0px;
					margin: 0px 0px 0px 11px;
					width: auto;
					float: right;
					}

				/*  ++++ SUCHE ++++ */
				#suche {
					background: #FFFFFF url(../images/dummy_suche.gif) no-repeat;
					text-align: left;
					padding: 0px 0px 0px 0px;
					margin: 50px 0px 0px 0px;
					width: 187px;
					height: 27px;
					float: right !important;
					}

		/*  ++++ REITERMENUE E1 ++++ */
		#reiter_e1 {
		/*	background: #0FF;*/
			text-align: left;
			padding: 0px 0px 0px 0px;
			margin: 0px 0px 0px 0px;
			/*width: 950px;*/
      width: 960px;
			height: 42px;
			}



	/* **************************************************************** */
	/* ******************** BREITES LAYOUT ********************** */

	div#layout_breit_header_gesamt {
		width: 950px;
		padding: 0px 0px 0px 0px;
		margin: 32px 0px 0px 0px;
		height: 281px;
		}

		div#layout_breit_header_gesamt div#headerbild{
			width: 596px;
			background: url(../images/hgrund_header.jpg) no-repeat;
			float: left;
			padding: 5px 0px 0px 7px;
			margin: 0px 0px 0px -7px;
			}




		div#spalte_rechts div#user_area,
		div#layout_breit_header_gesamt div#user_area,
		div#layout_breit_header_gesamt div#anmeldeformular {
				/* background: url(../images/dummy_anmelden.jpg) no-repeat; */
				text-align: left;
				padding: 0px 0px 8px 0px;
				margin: 0px 0px 0px 0px;
				width: 320px;
				height: 300px;
				background: #FFF;
				font-size: 13px;
				float: right;
				}

		div#spalte_rechts div#box_registrieren,
		div#layout_breit_header_gesamt div#box_registrieren {
			background: url(../images/hgrund_box_registrieren.jpg) no-repeat;
			height: 267px;
			margin: 5px 0px 0px 0px;
			}

		div#spalte_rechts div#box_registrieren div.moduletable-teaser_registrieren,
		div#layout_breit_header_gesamt div#box_registrieren div.moduletable-teaser_registrieren{
			padding: 0px 10px 0px 20px;
			margin: 0px;
			}



		div#user_area h2 {
			font-weight: normal;
			color: #E3004F;
			font-size: 19px;
			margin: 0px 0px 2px 0px;
			padding: 0px 0px 3px 0px;
			width: 290px;
			height: auto;
			border-bottom: 0px;
			}



		/* ***** Breadcrumbs Breit ***** */
		div#breadcrumbs_breit {
			background: #FFF;
			width: 950px;
			margin: 0px 0px 0px 5px;
			padding: 0px;
			font-size: 12px;
			line-height: 15px;

			}


			div#breadcrumbs_breit a {
				text-decoration: none;
				color: #E3004F;
				color: #749123;
				}


		/* ***** Hauptteil Breit ***** */
		div#layout_breit_hauptteil_gesamt div#inhalt {
			background: #FFF;
			width: 950px;
			margin: 20px 0px 0px 0px;
			padding: 0px;
			}


 	/* ++++++++++++++++++++++++++ */
	/*  ++ SPALTE LINKS GESAMT ++ */

	#spalte_links {
	/*	background: #FF0;*/
		text-align: left;
		padding: 0px 0px 0px 0px;
		margin: 30px 0px 0px 0px;
		width: 600px;
		height: auto;
		float: left;
		}

			/*  ++++ HEADERBILD ++++ */
			#headerbild {
				background: url(../images/hgrund_header.jpg) no-repeat;
				text-align: left;
				padding: 5px 0px 0px 7px;
				margin: 0px 0px 0px -7px;
				width: 600px;
				height: 275px;
				}

			/*  ++++ INHALT ++++ */
			#inhalt {
			/*	background: #0FF;*/
				text-align: left;
				padding: 0px 0px 0px 0px;
				margin: 35px 0px 0px 0px;
				width: 600px;
				height: auto;
				min-height: 400px;
				}

	/* ++++++++++++++++++++++++++++ */
	/*  ++ SPALTE RECHTS GESAMT ++ */

	#spalte_rechts {
	/*	background: #FF0;*/
		text-align: left;
		padding: 0px 0px 0px 0px;
		margin: 30px 0px 0px 30px;
		width: 318px;
		height: auto;
		float: left;
		}

			/* MODUL ANMELDEN */
			#anmeldeformular {
				/* background: url(../images/dummy_anmelden.jpg) no-repeat; */
				text-align: left;
				padding: 4px 0px 8px 10px;
				margin: 0px 0px 0px 0px;
				width: 308px;
				height: auto;
				background: #EFEFEF;
				font-size: 12px;
				}

				#anmeldeformular input.inputbox {
					border: 1px solid #DDD;
					padding: 2px;
					margin: 0px 0px 3px 0px;
					font-size: 13px;
					}


				#anmeldeformular fieldset {
					border: 0px;
					margin: 0px;
					padding: 0px;
					}

				#anmeldeformular ul {
					border: 0px;
					margin: 0px;
					padding: 5px 0px 5px 0px;
					font-size: 11px;
					line-height: 13px;
					list-style: none;
					}

					#anmeldeformular ul li a {
						text-decoration: none;
						color: #E3004F;
						}



			/* MODUL Menu fuer SobiPro */
			#user_area {
				/* background: url(../images/dummy_anmelden.jpg) no-repeat; */
				text-align: left;
				padding: 0px 0px 0px 0px;
				margin:4px 0px 30px 0px;
				width: 308px;
				height: 266px;
				background: #FFF;
				font-size: 14px;
				}

				div#layout_breit_header_gesamt h3,
				div#spalte_rechts div#mein_profil h3 {
					font-size: 20px;
					color: #E3004F;
					margin: 0px 10px 6px 0px;
					padding: 0px 0px 4px 0px;
					font-weight: normal;
					border-bottom: 1px solid #CCCCCC;
					}

				#mein_profil a,
				#meine_pflanzen a {
					text-decoration: none;
					list-style: none;
					 color: #666;
					 }

				#mein_profil a:hover,
				#mein_pflanzen a:hover {
					text-decoration: none;
					list-style: none;
					 color: #E3004F;
					 }

				#mein_profil ul.menu,
				#meine_pflanzen ul.menu {
					list-style: none;
					margin: 0px;
					padding: 0px 30px 10px 6px;
					font-size: 15px;
					}

			/* TEASER THEMEN RECHTS */
			#teaser_themen_rechts,
			#teaser_portrait_rechts,
			#teaser_datenbank_rechts,
			#teaser_mitmachen_rechts,
			#teaser_archiv_rechts{
			/*	background: #F0F;*/
				text-align: left;
				padding: 0px 0px 0px 0px;
				margin: 35px 0px 0px 0px;
				width: 325px;
				height: auto;
				}

			/* TEASER 02 RECHTS */
			#teaser_02_re{
				background: #F0F;
				text-align: left;
				padding: 0px 0px 0px 0px;
				margin: 30px 0px 0px 0px;
				width: 318px;
				height: 150px;
				}

			/* TEASER 03 RECHTS */
			#teaser_03_re{
				background: #F0F;
				text-align: left;
				padding: 0px 0px 0px 0px;
				margin: 30px 0px 0px 0px;
				width: 318px;
				height: 150px;
				}

	/* ++++++++++++++++++++++++++++ */
	/*  ++ FOOTER GESAMT ++ */
	#footer_gesamt {
		background: url(../images/hgrund_footer.gif) repeat-x;
		padding: 0px 0px 0px 0px;
		margin: 0 auto;
		margin-top: 35px;
		width: auto;
		height: 216px;
		}

		/* PARTNER FOOTER */
		#partner_footer{
			padding: 0px 0px 0px 35px;
			margin: 0 auto;
			width: 982px;
			height: auto;
			}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	/* +++++++++++++++++++ MENUES GESAMT: START u. BEREICHSSEITEN ++++++++++ */

	/* ****** MENUE OBEN - ALLGEMEIN ****** */
	 ul.menu-allgemein {
	 	list-style : none;
		background: #00F;
		padding : 0px;
		margin: 0px;
		font-weight: normal;
		letter-spacing: 0px;
		text-decoration: none;
		display: block;
		}

	ul.menu-allgemein li {
		list-style : none;
		font-size : 12px;
		padding :0px 6px 0px 9px;
		color : #555555;
		text-decoration: none;
		height: auto;
		display: block;
		float: left;
		}

	ul.menu-allgemein li a {
		list-style : none;
		text-decoration: none;
		color : #555555;
		display: block;
		}

	ul.menu-allgemein li a:link,
	ul.menu-allgemein li a:visited,
	ul.menu-allgemein li a:active  {
		list-style : none;
		width : auto;
		padding: 0px 6px 0px 9px;
		text-decoration: none;
		color : #555555;
		font-size: 12px;
		display: block;
		}

	ul.menu-allgemein li a:hover,
	ul.menu-allgemein li a:hover span {
		list-style : none;
		width : auto;
		padding: 0px 6px 0px 9px;
		text-decoration: none;
		font-size : 12px;
		color : #E3004F;
		display: block;
		}

	ul.menu-allgemein li.active a,
	ul.menu-allgemein li#current a  {
		width : auto;
		padding: 0px 6px 0px 9px;
		text-decoration: none;
		font-size : 12px;
		color : #E3004F;
		font-weight: normal;
		display: block;
		}

	/* ****** MENUE REITER EBEN 01 ****** */

	ul#mainlevel-reiter_e1 {
	/*	background: #FF0;
		font-family:  Tahoma, Arial, "Lucida Grande", "Lucida Sans Unicode", Verdana;*/
		list-style : none;
		padding: 0px;
		margin: 0px 0px 0px 3px;
		/*width: 950px;*/
    width: 960px;
		font-weight: normal;
		letter-spacing: 1px;
		display: block;
		}

	ul#mainlevel-reiter_e1 li {
		font-size: 20px;
		padding: 0px 0px 0px 0px;
		margin: 0px;
		width: auto;
		/*height :25px;*/
		letter-spacing: 1px;
		float : left;
		display: block;
		}


	ul#mainlevel-reiter_e1 li a.mainlevel-reiter_e1:link,
	ul#mainlevel-reiter_e1 li a.mainlevel-reiter_e1:visited{
		width: auto;
		height :32px;
		margin: 0px 0px 0px -1px;
		/*padding : 10px 27px 0px 28px;*/
    padding: 10px 16px 0px 28px;
    /*border-right: solid 1px #e5f7a5;*/
		text-decoration: none;
		color : #FFFFFF;
		text-align: center;
		letter-spacing: 1px;
		display: block;
		float: left;
		}

	ul#mainlevel-reiter_e1 li a.mainlevel-reiter_e1:hover{
		/*background: #D7E6A3 url(../images/reiter_e1_on.gif) top right no-repeat;*/
		background: #848585;
		width : auto;
		height :32px;
		margin: 0px 0px 0px -1px;
		/*padding : 10px 27px 0px 28px;*/
    padding: 10px 16px 0px 28px;
		/*border-right: solid 1px #e5f7a5;*/
		text-decoration : none;
		letter-spacing: 1px;
		color : #FFFFFF;
		text-align: center;
		display: block;
		float: left;
		}


	ul#mainlevel-reiter_e1 li a.mainlevel_current-reiter_e1,
	ul#mainlevel-reiter_e1 li a#active_menu-reiter_e1,
	ul#mainlevel-reiter_e1 li a.mainlevel_active-reiter_e1 {
		/*background: #D7E6A3 url(../images/reiter_e1_on.gif) top right no-repeat;*/
		background: #8BBB13;
		width : auto;
		height :32px;
		margin: 0px 0px 0px -1px;
		/*padding : 10px 27px 0px 28px;*/
    padding: 10px 16px 0px 28px;
		/*border-right: solid 1px #e5f7a5;*/
		text-decoration : none;
		letter-spacing: 1px;
		color : #FFFFFF;
		text-align: center;
		display: block;
		float: left;
		}

/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++ JOOMLA CORE STUFF ++++++++++++++ */


div#inhalt div.SobiPro.componentheading {
	color:#E3004F;
	/* color: #4A691B; */
	padding: 0px 0px 4px 5px;
	margin: 0px 0px 10px 0px;
	width: 945px;
	font-weight: normal !important;
	border-bottom: 1px dotted #666666;
	font-size: 26px;
	}


div#inhalt p.mini {
	background: #FFF;
	font-size: 11px;
	padding: 0px 0px 6px 6px;
	margin: 0px;
	}


/* ********************** DANA ***************************** */

	/* ++++++++++++++++++++++++++++++++++++++++++++++ */
	/* +++++++++++++ JOOMLA CORE STUFF ++++++++++++++ */

	/* *** Ueberschriften H2 startseite *** */
	div#inhalt div.blog h2{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 40px 0px 10px 0px;
		font-size: 20px;
		width: 94%;
		font-weight: normal !important;
		border-bottom: 1px dashed #999999;
		}

	div#inhalt div.blog-featured div.items-leading div.leading-0 h4.blog_leading-0{
		color:#E3004F;
		padding: 0px 0px 2px 0px;
		margin: 30px 0px 20px 0px;
		font-size: 25px;
		width: 98%;
		font-weight: normal !important;
		border-bottom: 1px dotted #999999;
		}

	div#inhalt div.blog-featured h2{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 35px 0px 5px 0px;
		font-size: 20px;
		width: 94%;
		font-weight: normal !important;
		border-bottom: 1px dashed #999999;
		}

	div#inhalt div.blog-featured p{
		padding: 0px 0px 6px 5px;
		margin: 0px 0px 1px 0px;
		width: auto;
		font-weight: normal !important;
		}

	div#inhalt div.blog-featured p.multithumb,
	div#inhalt div.blog-featured .multithumb{
		padding: 2px;
		margin: 9px 10px 0px 0px;
		width: auto;
		}

	/* *** Absatz - Text STARTSEITENBEITRAG *** */
	div#inhalt div.blog-featured div.items-leading div.leading-0{
		padding: 0px 0px 0px 0px;
		margin: 20px 0px 60px 0px;
		}

	div#inhalt div.blog-featured div.items-leading div.leading-0 p{
		width: 92%;
		padding: 15px 18px 15px 15px;
		margin: -2px 0px -7px 0px;
		color:#666666;
		line-height: 21px;
		font-size: 15px;
		background: #edeeef;
		}

	div#inhalt div.blog-featured div.items-leading div.leading-0 ul{
		width: 545px;
		background: #edeeef;
		}

	div#inhalt div.blog-featured div.items-leading div.leading-0 li.start{
		background: #edeeef;
		width: 529px;
		padding: 3px 20px 5px 0px;
		margin: 0px 0px 0px 18px;
		color:#666666;
		line-height: normal;
		font-size: 15px;
		}

	div#inhalt div.blog div.items-leading div.leading-0 p .multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 .multithumb{
		float: left !important;
		margin: 10px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		}

	/* *** FORMATE - KATEGORIE BLOGLAYOUT *** */
/*	div#inhalt div.blog div.items-leading div.leading-0 h2{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 30px 0px 0px 0px;
		font-size: 20px;
		width: 94%;
		border-bottom: 1px dashed #999999;
		}	*/

	/* *** ÜBERSCHRIFT - FÜHRENDER BEITRAG KATEGORIEN BLOGLAYOUT *** */
	div#inhalt div.blog div.items-leading div.leading-0 h4.blog_leading-0{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 30px 0px 10px 0px;
		font-size: 20px;
		font-size: 25px;
		width: 94%;
		font-weight: normal !important;
		border-bottom: 1px solid #CCCCCC;
		}

	/* *** FORMATE  TABELLE BUCHTIPPS *** */
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps{
		width: 590px;
		height: auto;
		margin: 15px 0px 0px 0px;
		padding : 1px;
		color: #555555;
		line-height: 17px;
		border-bottom: 1px dashed #CCCCCC;
		}

	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps td.links {
		width: 300px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps td.rechts {
		width: 170px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps td.abstand {
		width: 50px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps p.buchtitel{
		width: auto;
		height: auto;
		margin: 0px 0px 7px 0px;
		padding : 0px;
		line-height: 20px;
		font-size: 16px;
		color: #444444;
		}

	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps .multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps  p.multithumb {
		float: left !important;
		margin: 0px 0px 15px 0px;
		padding: 2px;
		vertical-align: top;
		}

		/* *** FORMATE  TABELLE BUCHTIPPS NOTMALE ARTIKELSEITE *** */
	div#inhalt div.item-page table.buchtipps{
		width: 590px;
		height: auto;
		margin: 15px 0px 0px 0px;
		padding : 1px;
		color: #555555;
		line-height: 17px;
		border-bottom: 1px dashed #CCCCCC;
		}

	div#inhalt div.item-page table.buchtipps td.links {
		width: 300px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#inhalt div.item-page table.buchtipps td.rechts {
		width: 170px;
		height: auto;
		margin: 0px 0px 0px 0px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#inhalt div.item-page table.buchtipps td.abstand {
		width: 50px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#inhalt div.item-page table.buchtipps p.buchtitel{
		width: auto;
		height: auto;
		margin: 0px 0px 7px 0px;
		padding : 0px;
		line-height: 20px;
		font-size: 16px;
		color: #444444;
		}

	div#inhalt div.item-page table.buchtipps .multithumb,
	div#inhalt div.item-page table.buchtipps  p.multithumb {
		float: left !important;
		margin: 0px 0px 15px 0px;
		padding: 2px;
		vertical-align: top;
		}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++ MODULE - FORMATIERUNGEN ++++++++++++++ */

		/* ********** MODULE TEASER RECHTS ******** */
	div.moduletable-teaser_themen,
	div.moduletable-teaser_portrait,
	div.moduletable-teaser_datenbank,
	div.moduletable-teaser_mitmachen,
	div.moduletable-teaser_archiv {
		background: #FFF url(../images/trennstrich_teaser_news.png) bottom left no-repeat;
		width: 313px;
		height: auto;
		margin: 0px 0px 5px 4px;
		padding : 0px 0px 15px 0px;
		border: 0px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div#teaser_themen_rechts div.ueberschrift,
	div#teaser_portrait_rechts div.ueberschrift,
	div#teaser_datenbank_rechts div.ueberschrift,
	div#teaser_mitmachen_rechts div.ueberschrift,
	div#teaser_archiv_rechts div.ueberschrift{
	/*	background: #FFF url(../images/reiter_e2_off) no-repeat;*/
		font-weight: normal;
		color: #E3004F;
		font-size: 19px;
		margin: 30px 0px 20px 0px;
		padding: 10px 0px 3px 5px;
		width: 290px;
		height: auto;
		border-bottom: 1px solid #CCCCCC;
		}

	div#reiter_e2 h3.teaser_ueberschrift {
	/*	background: #FFF url(../images/reiter_e2_off) no-repeat;*/
		font-weight: normal;
		color: #E3004F;
		font-size: 24px;
		margin: 30px 0px 2px 10px;
		padding: 10px 0px 3px 5px;
		width: 290px;
		height: auto;
		border-bottom: 1px solid #CCCCCC;
		}



div.moduletable-teaser_themen h2.contentheading,
	div.moduletable-teaser_portrait h2.contentheading,
	div.moduletable-teaser_datenbank h2.contentheading,
	div.moduletable-teaser_mitmachen h2.contentheading,
	div.moduletable-teaser_archiv h2.contentheading {
	/*	background: #FFF url(../images/reiter_e2_off) no-repeat;*/
		font-weight: normal;
		color: #E3004F;
		font-size: 17px;
		margin: -10px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
		width: 290px;
		height: auto;
		border: 0px;
		}

	div.moduletable-teaser_themen table.contentpaneopen,
	div.moduletable-teaser_portrait table.contentpaneopen,
	div.moduletable-teaser_datenbank table.contentpaneopen,
	div.moduletable-teaser_mitmachen table.contentpaneopen,
	div.moduletable-teaser_archiv table.contentpaneopen {
		margin: 0px;
		padding: 0px 0px 0px 0px;
	}

	/*div.moduletable-teaser_themen table.contentpaneopen td.contentheading {
		width: 318px;
		margin: 0px 0px -3px 0px;
		padding : 3px 0px 0px 0px;
		border: 0px;
		color: #8BBB13;
		font-size: 12px;
		font-weight: bold;
		}*/

	div.moduletable-teaser_themen span.article_separator,
	div.moduletable-teaser_portrait span.article_separator,
	div.moduletable-teaser_datenbank span.article_separator,
	div.moduletable-teaser_mitmachen span.article_separator,
	div.moduletable-teaser_archiv span.article_separator {
		/*background: #FFF url(../images/trennstrich_teaser_news.png) bottom left no-repeat;*/
		display: none;
		height: auto;
		}

	div.moduletable-teaser_themen p,
	div.moduletable-teaser_portrait p,
	div.moduletable-teaser_datenbank p,
	div.moduletable-teaser_mitmachen p,
	div.moduletable-teaser_archiv p {
		width: auto;
		margin: 0px 0px 9px 0px;
		padding : 0px 0px 0px 0px;
		border: 0px;
		color: #555555;
		font-size: 12px;
		font-weight: normal;
		line-height: 18px;
		}

	div.moduletable-teaser_themen p.ueberschrift,
	div.moduletable-teaser_portrait p.ueberschrift,
	div.moduletable-teaser_datenbank p.ueberschrift,
	div.moduletable-teaser_mitmachen p.ueberschrift,
	div.moduletable-teaser_archiv p.ueberschrift  {
		width: 318px;
		margin: 0px 0px 0px 0px;
		padding : 0px 0px 0px 0px;
		border: 0px;
		color: #E3004F;
		font-size: 12px;
		}

	div.moduletable-teaser_themen p.link a,
	div.moduletable-teaser_portrait p.link a,
	div.moduletable-teaser_datenbank p.link a,
	div.moduletable-teaser_mitmachen p.link a,
	div.moduletable-teaser_archiv p.link a {
		width: 315px;
		margin: 2px 0px 0px 0px;
		padding: 0px;
		line-height: 18px;
		font-size: 12px;
		color: #E3004F;
		text-align: left;
		}

	div.moduletable-teaser_themen a:link,
	div.moduletable-teaser_themen a:visited,
	div.moduletable-teaser_portrait a:link,
	div.moduletable-teaser_portrait a:visited,
	div.moduletable-teaser_datenbank a:link,
	div.moduletable-teaser_datenbank a:visited,
	div.moduletable-teaser_mitmachen a:link,
	div.moduletable-teaser_mitmachen a:visited,
	div.moduletable-teaser_archiv a:link,
	div.moduletable-teaser_archiv a:visited {
		color: #E3004F;
		text-decoration: none;
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		}

	div.moduletable-teaser_themen a:hover,
	div.moduletable-teaser_portrait a:hover,
	div.moduletable-teaser_datenbank a:hover,
	div.moduletable-teaser_mitmachen a:hover,
	div.moduletable-teaser_archiv a:hover {
		color: #E3004F;
		text-decoration: underline;
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		}

	/*div.moduletable-teaser_themen a.readon{
		color: #E3004F;
		text-decoration: none;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 5px 0px;
		}

	div.moduletable-teaser_themen a.readon:hover{
		color: #E3004F;
		text-decoration: underline;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 5px 0px;
		}*/

	/*div.moduletable-teaser_themen img{
		width: 113px;
		height: 84px;
		margin: 3px 5px 0px 0px;
		padding : 1px;
		border: 1px solid #7e7e7f;
		float: left;
		}*/

	div.moduletable-teaser_themen p img.multithumb,
	div.moduletable-teaser_portrait p img.multithumb,
	div.moduletable-teaser_datenbank p img.multithumb,
	div.moduletable-teaser_mitmachen p img.multithumb,
	div.moduletable-teaser_archiv p img.multithumb{
		width: 113px;
		height: 84px;
		margin: 0px 5px 0px 0px;
		padding : 1px;
		border: 1px solid #7e7e7f;
		float: left;
		}

	div.blog p img.multithumb{
		width: 113px;
		height: 84px;
	}

	/* ********** MODUL FOOTER PARTNER ******** */
	div.moduletable-footer_logos {
		width: auto;
		height: auto;
		margin: 10px 0px 10px 0px;
		padding : 0px 0px 0px 0px;
		border: 0px;
		float: left;
		color: #555555;
		line-height: 17px;
		font-size: 13px;
		}

	div.moduletable-footer_logos table.logos_footer {
		width: auto;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 1px;
		border: 0px;
		color: #555555;
		line-height: 17px;
		}

	div.moduletable-footer_logos table.logos_footer td {
		width: auto;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		border: 0px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div.moduletable-footer_logos table.logos_footer td.abstand {
		width: 15px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		border: 0px;
		float: left;
		color: #555555;
		line-height: 17px;
		}

	div.moduletable-footer_logos table.logos_footer p.textgross,
	div.moduletable-footer_logos table.logos_footer p.textgross span,
	div.moduletable-footer_logos table.logos_footer span.textgross {
		font-size: 14px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		line-height: 18px;
		color: #555555;
		}

	div.moduletable-footer_logos table.logos_footer p.textklein,
	div.moduletable-footer_logos table.logos_footer p.textklein span,
	div.moduletable-footer_logos table.logos_footer span.textklein {
		font-size: 11px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		line-height: 11px !important;
		color: #555555;
		}

	div.moduletable-footer_logos table.logos_footer img,
	div.moduletable-footer_logos table.logos_footer img.multithumb {
		vertical-align: bottom;
		margin: 4px 0px 0px 0px;
		padding: 5px 0px 0px 0px;
		border: 5px !important;
		}



/* ******** TEASER KASTEN GRAU BREIT ******** */

div#kasten_grau_breit {
	width: 924px;
	background: #EFEFEF !important;
	border: 0px;
	margin: 15px 0px 0px 0px;
	padding: 10px 10px 0px 10px;
	}

div#kasten_grau_breit div.mod_placehere-teaser_breit_grau,
div#kasten_grau_breit div.mod_placehere_leading.even {
	width: 100%;
	background: #EFEFEF;
	}

div#kasten_grau_breit h3 {
	font-size: 17px;
	font-weight: normal;
	color: #E3004F;
	font-size: 19px;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 3px 0px;
	}

div#kasten_grau_breit div.mod_placehere-teaser_breit_grau p.buttonheading {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	display: none;
	}

div#kasten_grau_breit div.mod_placehere-teaser_breit_grau p {
	margin: 0px;
	padding: 5px 0px 3px 0px;
	}


div#kasten_grau_breit div.mod_placehere-teaser_breit_grau a{
	color: #E3004F;
	text-decoration: none;
	}


/* ******** TEASER KASTEN GRAU SCHMAL ******** */

div#kasten_grau_schmal {
	width: 568px;
	background: #EFEFEF !important;
	border: 0px;
	margin: 15px 0px 0px 0px;
	padding: 10px 10px 0px 10px;
	}

div#kasten_grau_schmal div.mod_placehere-teaser_schmal_grau,
div#kasten_grau_schmal div.mod_placehere_leading.even {
	width: 100%;
	background: #EFEFEF;
	}

div#kasten_grau_schmal h3 {
	font-size: 17px;
	font-weight: normal;
	color: #E3004F;
	font-size: 19px;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 3px 0px;
	}

div#kasten_grau_schmal div.mod_placehere-teaser_schmal_grau p.buttonheading {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	display: none;
	}

div#kasten_grau_schmal div.mod_placehere-teaser_schmal_grau p {
	margin: 0px;
	padding: 5px 0px 3px 0px !important;
	}


div#kasten_grau_schmal div.mod_placehere-teaser_schmal_grau a{
	color: #E3004F;
	text-decoration: none;}

/* ***********
FARBEN UND HINTERGRUENDE:
HGRUND-GRUEN: #8BBB13;
PINK: #E3004F;
HGRUND-GRAU-BODY: #E9E9EB;

FARBEN-SCHRIFTEN:
GRUEN: #8BBB13;
PINK: #E3004F;
TEXTFARBE: #444444;
LINKFARBE-PINK: #E3004F;

********** */

ul#mainlevel-reiter_e1 li:last-child {
	display: none;
}

/* Rechte Spalte Schaugaerten */
.moduletable-teaser_sgmodul a{
  color: #666666;
  text-decoration: none;
}

.moduletable-teaser_sgmodul a:hover{
  color: #e3004f;
  text-decoration: none;
}

.backlink {
	margin-top: 1em;
}

.backlink a {
	text-decoration: none;
	color: #E3004F;
}

/* Änderung nach Upgrade auf Joomla 3.9 (01 - 2019)*/
/* JomSocial - PLUGIN */
.joms-pagination ul li{
	line-height: 50px !important
}

.jomsocial ul.joms-focus__link{
	display: none
}

.joms-tab__bar a:first-of-type{
	display: none
}

/*.jomsocial .app-box-content{
	display: none
}*/

/*#joms-app--feeds-special{
	display: none
}*/

/* Jomsocial Settings ()*/
/*img.joms-focus__badges{
	display: none;
}
*/
.joms-focus__actions--desktop a.joms-focus__button--add, .joms-focus__actions--desktop a.joms-focus__button--message{
	display: none;
}

ul.joms-list--friend{
padding-left: 0px !important;
}

.joms-list--friend .joms-list__body{
	/*padding-top: 10px;*/
}

/* Startseite - Blog Ende*/

.blog-featured .items-more{
    padding-top: 10px

}

/* Suche SobiPro */

#breadcrumbs_breit ul.breadcrumb{
	padding-left: 0;
	display: flex;
  	flex-direction: row;
  	flex-wrap: wrap;
}

#breadcrumbs_breit ul.breadcrumb li{
	list-style-type: none;
	padding: 0 5px 0 0;
}
#breadcrumbs_breit ul.breadcrumb li:first-child{
	display: none
}

.SobiPro .label {
	color: #555;
}
table.sobi_detailsinfos_links td.wert {
    border: 0px;
    margin: 0px;
    padding: 0px 0px 5px 10px;
}